LE(4)

NAME
le - AMD LANCE Ethernet device

SYNOPSIS
le0 at isa? port 0x360 irq 15 drq 6
le* at isapnp?

DESCRIPTION
The le interface provides access to a 10 Mb/s Ethernet network via the AMD LANCE Ethernet chips. This includes the following models:

AT&T StarLAN 10, EN100, and StarLAN Fiber
BICC Isolan
BOCALANcard
Digital DEPCA
Kingston 21xx
Novell NE1500T
Novell NE2100

SEE ALSO
arp(4), ifmedia(4), intro(4), isa(4), isapnp(4), netintro(4), hostname.if(5), ifconfig(8)